Friday, October 25, 2013

No eligible devices for app install when Installing BBM for Android

Tags

Now BBM (Blackberry Messenger) application is available for Android, you can go to  Google Play Store to start download and  installing it to your Android device.

Minimal requirement to install BBM (Blackberry Messenger) for Android, the version of Android   must  be Android 4.0 (Ice Cream Sandwich).
At this time when I write this post, some of them  who have Android 4 (ICS) can't install BBM on their device, when go to the link above to download and install BBM, will get the error,   it say : No eligible devices for app install, So What you have to do ?

One of the solution :
Try to install  BBM for Android using APK file (Android application package), you can get the BBM Apk file from other Android device that already has the BBM Application on it. Or you can download the BBM APK file from here.
Tap on the APK file to start install the BBM for Android.


 Good Luck.

See Also :
How to transfer files or data on Android via Wifi
How to find text or phrase in a page of Android browser  

Artikel Terkait